body {
  background: url(star.bmp) left top;     /* фоновая картинка и путь к ней */
  overflow: visible;                      /* это вам нужно - всё что дальше будет отсутсвовать не нужно вам */
}

.nonAdv
{
   width:1327px;                         /* ширина всего кроссворда - это нужно, чтобы блоки не сдвигались вниз */
}




.Advertise{
  margin-top: 690px;
  width: 100%;
  height: 20%;
  position:absolute;
  border:0px;
  background: none;
  pointer-events: none;
}


.exNumber{
  padding-left: 10px;                    /* внутренний отступ слева цифр в списке кроссвордов */
}


.crossNumber {
  border:1px solid black;              /* граница списка кроссвордов */
  background-color: white;              /* цвет заливки */
  width:60px;                            /* ширина */
  height:517px;                          /* высота списка кроссвордов */
  font-family:Arial;                    /* шрифт в списке кроссвордов */
  font-weight: bold;                    /* жырний шрифт */
  font-size:11px;                        /* размер шрифта */                         
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 0px;
  float:left;
  margin-bottom: 20px;        
  margin-left: 5px;                /* отступ слева */
  text-align: left;
  padding-left: 0px;
}

.HorisontalTitle {
  border:1px solid black;
  background-color: white;
  width:362px;                                                           /*  Ширина блока со списком вопросов */
  height:517px;
  font-family: "Times New Roman", Times, serif;                          /* Шрифт списка вопросов */
  font-weight: bold;
  font-size:17px;                                                       /* Размер шрифта */
  text-align: center;                                /* выравнивание текста по центру */
  float:left;
  margin-left: 10px;                        /* отступ слева */
  margin-bottom: 0px;
}

p{
        text-decoration: underline;    /* подчеркивание в слова "По горизонтали" */
        margin-top: 10px;
}
.ExactCross{
  width:483px;        /*размеры сетки кроссвордов - лучше не менять */
  height:621px;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  font-size:16px;
  float:left;
  margin-top: 10px;   /* отступ сетки слева */
  border:0px;
}

.ExactCross div{
  display: inline-block;
  width:23px;    
  height:23px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  line-height: 20px;
}

.visible {
  border:1px solid black;
  background-color: white;
}

.invisible {
  background-color: none;
  border: 0px;


}

div+div {
  border:0.5px solid black;
}

.InTheTitle{
    margin-top: 0px;
    padding-top: 0px;
    height: 30px;
    border: none;
}

.worlist{
  margin-top: 0px;
  float: left;
  text-align: left;
  margin-left: 4px;
  padding-left: 5px;
  font-size: 12px;      /* шрифт списка вопросов */
}

.Horisontal {
  width:100%;
  height: 100%;
  font-family:Arial;
  font-weight: bold;
  font-size:11px;
  text-decoration: none;
  overflow-y: auto;
  overflow-x: hidden;
  text-align: left;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
  float:left;
  border: none;
}

.crossBody {
  width:483px;
  height:655px;
  font-family: Arial;
  font-weight: bold;
  font-size:13px;
  float:left;
  margin-left: 10px;
  margin-bottom: 20px;
}


.answerBar {
  width:100%;
  height:24px;
  font-family:Arial;                                                     /* Шрифт в строке ответов */
  font-weight: bold;
  font-size:12px;                                                     /* Размер Шрифта в строке ответов */
  text-align: center;
  vertical-align: middle;


}

label {
  margin-left:5px;    /* отступ строки номера кроссвворда */
  width:155px;     /* ширина */
  height: 75%;
  float: left;
  background-color: white;
  vertical-align: middle;
  text-align: center;
  margin-top: 0px;
  padding-top: 4px;

}

.advise{
    width:80px;
}
input {
  border: none;
  margin-left:5px;  /* отступ поле вписывания ответа */
  float: left;
  width: 150px;
  height: 90%;
  font-size: 14;       /* шрифт в поле вписывания ответа */
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}

button {
  border: none;
  margin-left:5px;  /* отступ слева кнопки */
  float: left;
  width: 60px;   /*  ширина кнопки */
  height: 90%;
  font-size: 11px;  - /* шрифт кнопки */
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  background-color: white;
}
span
{
    text-transform: uppercase;
    font-size: 14;
    font-weight: bold;
    font-family: Arial;                         /* Шрифт букв внутри сетки кроссвордов */
}

ul {
  list-style-type: none;
}

a:link    {color:black; background-color:transparent; text-decoration:none}
a:visited {color:#EB0000; background-color:transparent; text-decoration:none}
a:hover   {color:red; background-color:transparent; text-decoration:underline}
a:active  {color:yellow; background-color:transparent; text-decoration:underline}